.col-swap-1{order:1}.col-swap-2{order:2}
.great-info-text-box{padding: 4em}
.great-info-section-title{font-size: 2em;}


/*TYPOGRAPHY*/
.header1 {
    font-size: 70px;
    margin-bottom: 25px;
    color: #656565;
	line-height: 1em;
}
.header2 {
    font-size: 45px;
    margin-bottom: 25px;
    color: #656565;
	line-height: 1em;
}

.imp-bubble-h3title{font-family:'Open Sans',sans-serif;font-size:20px;font-weight:200;line-height:1.1em;}
.imp-bubble-text{font-family:'Open Sans',sans-serif;font-size:14px;font-weight:100;line-height:1.1em;}
.imp-bubble-note{font-family:'Open Sans',sans-serif;font-size:9px;font-weight:100;line-height:1.1em;color:#fff;}

/*TEXT PALETTE*/
.txt-yellow{color:#ffe441!important}.txt-blue{color:#00abd1!important}.txt-dblue{color:#1c75bd!important}.txt-red{color:#ff0000!important}.txt-lgreen{color:#a6d157!important}.txt-white{color:#fff!important}

/*BOX PALETTE*/
.box-color-lt-gray{background-color:#f5f5f5}.box-color-cyan{background-color:#e3f6fa}


/*BLOCKS*/
.text-block-padded{padding: 12% 15%;}
.mh-content-block h1,.mh-content-block h2,.mh-content-block h3,.text-block-padded h2,.text-block-padded h3,.text-block-padded h4{
	color: #0a0a0a;
    font-weight: 100;
    font-size: 5vh;
    margin-bottom: 10px;}
/*.text-block-padded p{line-height:1.5em}*/
.text-block-padded a{font-weight:300}
.img-fill-bak{background-position:center;background-size:cover;min-height:150px}
.img-fill-bak-top{background-position:top}
.img-fill-bak-bottom{background-position:bottom}
.padded-form-block{padding:70px 60px}
.padded-block-ltblue{background-color:#e4f6fa;padding:50px}
.padded-block-ltblue h3{text-align:center}
.padded-block-ltblue .notice-text{text-align:center;text-transform:uppercase;color:#1c75bd;font-size:1em}
.padded-block-ltblue .disclaimer-text{text-align:center;margin-top:30px}
.block-link{display:block;position:relative;height:100%;width:100%}
.block-play-button{position:absolute;top:50%;left:50%;width:15%;transform:translate(-50%,-50%)}

.text-box{font-weight:400;border-radius:6px;}.text-box-fader{border-radius:6px;transition:background-color .5s;-webkit-transition:background-color .5s}.text-box-dark{color:#fff;background:#22222212}.text-box-dark:hover{background:#40404033}.text-box-light{color:#565656;background:#ffffffb5}.text-box-light:hover{background:#ffffffe0}.header-title-container{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:90%;max-width:1000px;text-align:center}.text-box-blue2 {color: #fff;background: #00abd1c9;}.text-box-blue2:hover{background:#00abd1e8}

.sidekick-block {
    padding: 5% 10%;
}.sidekick-block h1, .sidekick-block h2, .sidekick-block h3 {
    font-size: 48px;
    text-align: center;
}.sidekick-block-ylw-grad{background:rgba(255,228,65,.13);background:-moz-linear-gradient(top,rgba(255,228,65,.13) 0%,rgba(255,253,244,0) 50%,rgba(255,255,255,0) 53%,rgba(255,255,255,0) 100%);background:-webkit-linear-gradient(top,rgba(255,228,65,.13) 0%,rgba(255,253,244,0) 50%,rgba(255,255,255,0) 53%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(255,228,65,.13) 0%,rgba(255,253,244,0) 50%,rgba(255,255,255,0) 53%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(255,228,65,.13) 0%,rgba(255,253,244,0) 50%,rgba(255,255,255,0) 53%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,228,65,.13) 0%,rgba(255,253,244,0) 50%,rgba(255,255,255,0) 53%,rgba(255,255,255,0) 100%);}

.info-box{padding:3%}.info-box h3{text-align:center;font-size:30px;padding-bottom:25px;border-bottom:1px solid #bebebe}.info-box-white{background-color:#fff}.info-box-white h3{background-color:#fff}.info-box .glyphicon{font-size:2em;display:block;margin-bottom:10px}

.lead-form-block {
    padding: 50px 25px;order:1;
}.ifp-block {
    padding: 50px 25px;order:2;
}

/*TEXT ELEMENTS*/
.disclaimer-text{font-size: 18px;color: #909090;line-height:1.1em}.form-title{margin-bottom:10px;color:#1c75bd}.powered-by{text-align:right;font-size:13px;text-transform:uppercase;color:#707070}
.ion-brand {text-transform:none;}.inline-div-text > div{display:inline}.txt-shadow{text-shadow:1px 1px 2px #000;}

/*BUTTONS*/
.button-yellow{color:#766e3b;background-color:#ffe441}.button-yellow:hover{color:#766e3b;background-color:#ffec80}.button-blue:active{color:#766e3b;background-color:#ffe441}

/*CONTACT SQUARES*/
.contact-container{display:flex}.contact-item{position:relative;width:33.3%;margin:1px}.contact-item:after{content:"";display:block;padding-bottom:100%}.contact-square{width:100%;height:100%;position:absolute;background-color:#00abd1}.contact-square-button a{color:#fff;text-align:center;position:absolute;height:100%;width:100%;line-height:0em;font-size:12px;text-transform:uppercase}.contact-square:hover{background-color:#2ea2bc}.contact-square-button .glyphicon{font-size:40px;margin-top:45%;transform:translate(0,-50%)}

/*STATUS FLAGS*/
.status-flag{text-align:center;width:100%;background-color:#efefef;text-transform:uppercase;font-size:75%;line-height:1em;padding:5px}.status-available-now{background-color:#a6d157;color:#fff}.status-sale-pending{background-color:#6ad1e6}.energy-flag-solar-storage{position:absolute;bottom:10px;right:10px;background-color:white;padding:5px;border-radius:6px;font-size:16px}.energy-flag-solar-storage img{width:auto}.finder-list .energy-flag-solar-storage img{max-height:70px}.status-flag.status-sold{background-color:#d22e2e;color:#fff}

/*HERO HEADER*/
.hero-title-container{position:absolute;width:100%;top:50%;transform:translate(0,-50%)}.hero-title{text-align:left;text-shadow:1px 1px 2px #000;max-width:600px}.hero-header{color:#fff;font-size:70px;font-weight:500;line-height:.9em}.hero-subheader{font-size:26px;text-transform:uppercase;color:#fff;font-weight: 400;line-height:1.1em}.hero-title-band{padding:70px 10%;width:100%}.hero-menu{text-align:left;margin:20px 10%}.hero-feature{background:#fff;padding:30px 0;position:absolute;max-width:400px;top:45%;right:15%;transform:translate(0,-50%);border-radius:6px;box-shadow:#656565 2px 2px 10px}.hero-feature-clean{position:absolute;top:45%;right:15%;transform:translate(0,-50%);}.hero-mega-header{color:#fff;font-size:90px;line-height:1.1em;border-style:solid;border-width:0 0 3px 3px;border-color:#ffffffa6;border-radius:3px;padding:25px 35px;text-shadow:1px 1px 2px #000}.hero-mega-header-yellow{background-color:#ffe44121;box-shadow:0 0 50px 3px #ffe44133}

/*FLOOR PLAN TECH HEADER*/
.fp-header-image{min-height:600px}.mh-guide{background-color:yellow}.fp-header-h1{color:#fff;font-size:80px;line-height:1em;margin:0}

/*HEADER IMAGE*/
.header-image-row{position:relative}.main-header-image{padding:0;max-height:725px;overflow:hidden;display:flex}

/*ANNOUNCE BAR*/
.announce-bar-msg{max-width:1300px;margin:0 auto;font-weight:300;font-size:24px;padding:1% 5%}.announce-bar-msg-lg{padding:35px 50px;font-size:1.6em;line-height:1em}.announce-bar-msg div{display:inline-block}.announce-bar-blue{background-color:#00abd1;color:#fff}.announce-bar-green{background-color:#a6d157;color:#fff}.announce-bar-yellow{background-color:#ffe441;color:#766e3b}

/*INFO ICON LISTS*/
.info-list-item{background-repeat:no-repeat;background-position:0 50%;background-size:auto 90%;padding:10px 5% 10px 75px;line-height:1.2em}.info-list-md .info-list-item{min-height:65px;margin-bottom:25px;font-size:24px}.info-list-icon-solarstorage{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20180825142953/MH-Amenity-Icons-solarbattery-Blue1.png)}.info-list-icon-seasons{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20181012152458/icon-seasons.png)}.info-list-icon-piggybank{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20181012152457/icon-piggy-bank.png)}.info-list-icon-gridsupport{background-image:url(https://s3.amazonaws.com/mandalay-cdn/otter/wp-content/uploads/20181012152456/icon-grid-support.png)}.info-list-sm .info-list-item{margin-bottom:10px;font-size:16px;min-height:58px}

.home-cutaway {
    padding: 5%;
}
.home-cutaway img {
    margin: 0 auto;
    max-height: 450px;
}
.mh-content-block .fp-thumb-item {
    padding: 0 10px;
}.mh-content-block {
    margin: 50px 0 0 0;
}
.temp-name-a {display:none}

/*FINDER LISTINGS*/
.finder-item{padding:10px;margin:0}.finder-item-name{font-weight:600}.finder-item-data{width:100%}.finder-item-stats{width:100%}.finder-item-stats div{display:inline}

/*FINDER SPECS*/
.spec-finder .finder-item-data{width:100%;padding:3%;background-color:#f5f5f5}

/*ADMIN FEATURES*/
.admin-thumb-button{background-color:#fff;margin:5px;padding:6px;font-size:10px;color:#000;text-transform:uppercase;line-height:1em;border-radius:6px}

/*SPEC HOME PAGE*/
.spec-home-header{min-height:550px;background-color:#e3f6fa}
.spec-home-header .img-fill-bak{background-position:50%}
.spec-home-title h2{padding:0;font-size:1.7em;color:#b5212d}
.spec-home-title h1{font-size:2.2em;color:#b5212d;margin-bottom:10px;line-height:1.1em}
.spec-home-stats{font-size:1.5em;line-height:1.8em;font-weight:300}
.spec-home-title .spec-home-title-sold{background-color:#D22E2E;color:#fff;padding:0 3px;line-height:1.5em}
.spec-features{order:3}.spec-plan{order:2}
.spec-desc{order:1}

/*COMMUNITY PAGE*/
.fp-thumb .ion-flag{height:auto;width:90px;position:absolute;right:0;margin:10px;background-color:#fff;border-radius:3px;padding:10px 5px}

/*LANDING PAGES*/
.plain-footer-menu{text-align:center;margin:40px 0 20px 0;font-size:.8em;text-transform:uppercase}

.home-features-list {
    margin: 0;
    list-style: none;
    line-height: 1.8em;
}

@media screen and (max-width: 1440px) {
	/*BLOCKS*/.text-block-padded h3{font-size:50px}.text-block-padded p{font-size:20px}
	/*INFO ICON LISTS*/.info-list-md .info-list-item {font-size:20px}
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width:1024px) {
	/*FLEX*/.flex-lg-12{flex-basis:100%}.flex-lg-9{flex-basis:75%}.flex-lg-8{flex-basis:66%}.flex-lg-6{flex-basis:50%}.flex-lg-4{flex-basis:33.3%}.flex-lg-3{flex-basis:25%}
	/*BLOCKS*/.text-block-padded h2,.text-block-padded h3{font-size:45px}.text-block-padded p{font-size:18px}.lead-form-block{order:2}.ifp-block{order:1}
	/*HERO HEADER*/.hero-title-container{width:100%}.hero-title-band{background-color:unset;padding:30px 1%}.hero-title{width:100%}.hero-feature{display:none}.hero-header-right h1,.hero-header-right h1{font-size:55px}.hero-mega-header{font-size:70px;margin-top:5%}
	/*FLOOR PLAN TECH HEADER*/.fp-header-image{min-height:450px}.fp-header-h1{font-size:70px}
	/*SPEC HOME PAGE*/.spec-home-title h2{font-size:28px}.spec-home-title h1{font-size:38px}
	.fp-thumb .ion-flag{width:75px}	
}

@media screen and (max-width:768px) {
	/*TYPOGRAPHY*/.header2{text-align:center}
	/*BLOCKS*/.text-block-padded{padding:5%}.img-fill-bak{min-height:260px}.hero-title-band .notice-text{font-size:1em}.text-box-1{font-weight:300;background:unset;padding:0}.text-box{max-width: 100% !important;}
	/*FLEX*/.flex-md-12{flex-basis:100%}.flex-md-6{flex-basis:50%}.flex-md-8{flex-basis:66.66%}.flex-md-4{flex-basis:33.33%}.flex-md-12.flex-col-swap-1{order:2}.flex-md-12.flex-col-swap-2{order:1}
	/*HERO HEADER*/.hero-title-container{position:unset;width:100%;top:unset;transform:unset}.hero-title-band{background-color:unset;padding:30px 10%}.hero-title{width:100%}.hero-feature{display:none}.hero-header-right h1,.hero-header-right h1,.hero-header-right h2,.hero-header-right h2{font-size:55px}.hero-header-right h1, .hero-header-right h1,.hero-header-right h2, .hero-header-right h2,.hero-header-right h3, .hero-header-right h3,.hero-header{font-size: 50px}.hero-subheader{font-size:24px}.hero-mega-header{font-size:60px;color:#1c75bd;margin-top:5%;line-height:1.1em;border-style:unset;border-width:unset;border-color:unset;border-radius:unset;padding:25px;text-shadow:unset}.hero-mega-header-yellow{background-color:unset;box-shadow:unset}
	
	/*FLOOR PLAN TECH HEADER*/.fp-header-image{min-height:350px}.fp-header-h1{font-size:60px}
	.fp-thumb .ion-flag{width:55px}	
}

@media screen and (max-width: 741px) {
	/*FLEX*/.flex-sm-6{flex-basis:50%}.flex-sm-12{flex-basis:100%}.flex-sm-12.flex-col-swap-1{order:2}.flex-sm-12.flex-col-swap-2{order:1}
}

@media screen and (max-width: 540px) {
	/*TYPOGRAPHY*/.header2{font-size:35px;text-align:center}
	/*FLEX*/.flex-sm-6{flex-basis:50%}.flex-sm-12{flex-basis:100%}.flex-sm-12.flex-col-swap-1{order:2}.flex-sm-12.flex-col-swap-2{order:1}
	/*BLOCKS*/.text-block-padded{padding:8%}.text-block-padded h2,.text-block-padded h3{font-size:35px}
	/*INFO ICON LISTS*/.info-list-md .info-list-item {font-size:18px;background-size:60px;min-height:60px}
	/*FLOOR PLAN TECH HEADER*/.fp-header-image{min-height:225px}.fp-header-h1{font-size:50px}
}

@media screen and (max-width: 425px) {
	/*HERO HEADER*/.hero-title-band{padding:30px 1%}.hero-header{font-size: 35px;color:#1c75bd}.hero-subheader{font-size:18px;color:#656565}.hero-title{text-shadow:unset;width:100%}.hero-mega-header {font-size: 50px;}
	/*FLOOR PLAN TECH HEADER*/ .fp-tech-header .fp-info{order:1}.fp-tech-header .mh-guide{order:2}
	/*ANNOUNCE BAR*/.announce-bar-msg{font-size:20px;padding:5%;line-height:1.2em}
	/*STATUS FLAGS*/.status-flag {padding:8px}
	/*FINDER SPECS*/.finder-item-stats div{display:block}
	/*SPECS PAGE*/.spec-features{order:2}.spec-plan{order:1}.spec-desc{order:3}
	/*CONTACT SQUARES*/.contact-square-button .glyphicon {font-size:30px}
	
}

@media screen and (max-width: 415px) {
	
}

@media screen and (max-width: 375px) {
	/*TYPOGRAPHY*/.header2{font-size:30px;text-align:center}
	/*FLEX*/.flex-xs-12{flex-basis:100%}
	/*INFO ICON LISTS*/.info-list-md .info-list-item{background-position:50% 0;min-height:60px;padding:75px 0 10px 0;margin-bottom:25px;line-height:1.2em;text-align:center;flex-basis: 50%;}
	/*SPEC HOME PAGE*/.spec-home-title h2{font-size:28px}.spec-home-title h1{font-size:32px}
	/*HERO HEADER*/.hero-header-right h1,.hero-header-right h1,.hero-header-right h2,.hero-header-right h2{font-size:45px}.hero-mega-header {font-size: 40px;}
}

@media screen and (max-width: 320px) {
	.fp-thumb .ion-flag{width:45px}	
}